# coding=utf8


from rpc.decorators import bind_context

from search.tasks.doris_task import export_email



@bind_context("search/doris/export")
def doris_export(ctx, to_user_email):
    export_email.delay(to_user_email)
